Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.aiid.edu.kg/v1beta/models \ --header 'Authorization: Bearer <token>'
{ "models": [ { "name": "models/gemini-pro", "version": "<string>", "displayName": "<string>", "description": "<string>", "inputTokenLimit": 123, "outputTokenLimit": 123, "supportedGenerationMethods": [ "<string>" ] } ] }
Trả về danh sách các mô hình khả dụng theo định dạng Gemini API
Sử dụng xác thực Bearer Token. Định dạng: Authorization: Bearer sk-xxxxxx
Authorization: Bearer sk-xxxxxx
Lấy danh sách mô hình thành công
Hide child attributes
"models/gemini-pro"